export const dayField = {
  label: 'Day',
  hideInputLabels: false,
  labelWidth: '',
  labelMargin: '',
  inputsLabelPosition: 'top',
  description: '',
  useLocaleSettings: false,
  tooltip: '',
  customClass: '',
  tabindex: '',
  hidden: false,
  hideLabel: false,
  autofocus: false,
  disabled: false,
  tableView: false,
  modalEdit: false,
  fields: {
    day: {
      type: 'number',
      placeholder: '',
      hide: false,
      required: false
    },
    month: {
      type: 'select',
      placeholder: '',
      hide: false,
      required: false
    },
    year: {
      type: 'number',
      minYear: '',
      maxYear: '',
      placeholder: '',
      hide: false,
      required: false
    }
  },
  dayFirst: false,
  persistent: true,
  protected: false,
  dbIndex: false,
  encrypted: false,
  redrawOn: '',
  clearOnHide: true,
  customDefaultValue: '',
  calculateValue: '',
  calculateServer: false,
  allowCalculateOverride: false,
  validateOn: 'change',
  maxDate: '',
  minDate: '',
  errorLabel: '',
  validate: {
    customMessage: '',
    custom: '',
    customPrivate: false,
    json: '',
    required: false,
    strictDateValidation: false,
    multiple: false,
    unique: false
  },
  errors: '',
  key: 'day',
  tags: [],
  properties: {},
  conditional: {
    show: null,
    when: null,
    eq: '',
    json: ''
  },
  customConditional: '',
  logic: [],
  attributes: {},
  overlay: {
    style: '',
    page: '',
    left: '',
    top: '',
    width: '',
    height: ''
  },
  type: 'day',
  input: true,
  placeholder: '',
  prefix: '',
  suffix: '',
  multiple: false,
  unique: false,
  refreshOn: '',
  dataGridLabel: false,
  labelPosition: 'top',
  widget: null,
  showCharCount: false,
  showWordCount: false,
  allowMultipleMasks: false,
  addons: [],
  id: 'eociv3j',
  maxYear: '',
  minYear: '',
  defaultValue: '00/00/0000'
}